Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Limewire  (gelezen 2492 keer)

Cazziz

  • Gast
Limewire
« Gepost op: 2008/06/28, 00:21:53 »
Goedenavond allemaal

Op het moment dat ik naar de limewire website ga om dit te downloaden
download ik een .deb bestand, vervolgends als ik deze wil installeren. Krijg ik de melding: 'Er kan maar één softwarebeheer programma tegelijk actief zijn', dit is echter niet hetgeval omdat ik natdat ik de computer had opgestart allen maar AWN en firefox had opgestart.

kent iemand dit probleem? Of weet iemand een oplossing?

Met Dank
Casper Thalen

Offline Drummies

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #1 Gepost op: 2008/06/28, 00:47:49 »
Cazziz

waarom niet gewoon vanaf synaptics zoek functie frostwire markeren en toepassen
Gestopt als aktief Forumlid 17/10/2011

Cazziz

  • Gast
Limewire
« Reactie #2 Gepost op: 2008/06/28, 02:22:25 »
Hmm goed idee, echter staat deze er niet tussen......

Offline Hanssun

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #3 Gepost op: 2008/06/28, 06:49:32 »
goedemorgen Cazziz wat ook een goed alternatief is GTK-grutella .

Gr Hans,

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Limewire
« Reactie #4 Gepost op: 2008/06/28, 08:59:18 »
http://www.frostwire.com/


Frostwire staat niet in synaptic.
Deb bestand.
suc6 Tom.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Drummies

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #5 Gepost op: 2008/06/28, 12:30:04 »
Citaat van: wandarooze
http://www.frostwire.com/


Frostwire staat niet in synaptic.
Deb bestand.
suc6 Tom.
zowel frostwire en limewire in synaptics
Gestopt als aktief Forumlid 17/10/2011

Cazziz

  • Gast
Limewire
« Reactie #6 Gepost op: 2008/06/28, 12:30:56 »
Helemaal perfect! geweldig jongens!

Enorm bedankt wandarooze!:D

EDIT
Zie nu de post van drummies pas... bij mij staat geen van bijde er in.

Echter heb ik nu een tweede, heb een paar mp3'tjes gedownload, maar geen enkel programma kan deze afspelen.
Weet iemand de oplossing?

Offline Drummies

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #7 Gepost op: 2008/06/28, 12:57:48 »
Cazziz

waarschijnlijk staan ze bij mij wel in synaptics omdat frostwire al onder gutsy gibson draaide
andere verklaring heb ik niet

probeer eens audacious of rhythmbox
Gestopt als aktief Forumlid 17/10/2011

Cazziz

  • Gast
Limewire
« Reactie #8 Gepost op: 2008/06/28, 13:04:36 »
Yes!
ik had alle standaart players zoals Rhythmbox al geprobeerd
maar audacious doet het wel, jullie zijn geweldig jongens!:)

Offline ptb

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #9 Gepost op: 2008/06/28, 13:12:15 »
Kijk even op http://computertip.googlepages.com/multimediainubuntulinux of je alles geinstalleerd hebt.

Offline merijn

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #10 Gepost op: 2008/08/24, 15:33:10 »
Hoi,ik heb ook even een vraagje over frostwire.
er schijnt nu een nieuwere versie te zijn 4.17.0 maar ja er is wel een Ubuntu versie van,maar ja hij heeft het achtervoegsel i586.deb
Ik gebruik Ubuntu hardy x64,dus ben bang dat deze versie van frostwire niet goed zou willen werken bij mij.
Nu is er wel een oudere versie van Frostwire te krijgen bij getdeb.net  versie 4.13.5 zelfs de 64 bits versie ervan.
Deze werkt denk ik wel bij mij.
Mijn vraag is of er ergens misschien een repository voor frostwire is toe te voegen, voor nieuwere versies aan mijn sources.list mocht ik frostwire willen gaan gebruiken.
Waar zou ik die dan eventueel kunnen vinden om toe kunnen voegen?.

Alvast bedankt.

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #11 Gepost op: 2008/08/24, 16:42:50 »
Je zult moeten wachten totdat er een 64-bit versie komt...

Juiceh

  • Gast
Limewire
« Reactie #12 Gepost op: 2008/08/24, 18:17:53 »
1) Deze jongen heeft geen antwoord op zijn vraag gekregen:
- Je hebt waarschijnlijk nog een ander pakketbeheer programma aanstaan. Een synaptic Pakket Beheer of Update-manager. De limewire .deb archive zou daarna gewoon moeten starten en kunnen installeren

2) Om mp3 af te kunnen spelen?
Ga naar Synaptic Pakket Beheer en Installeer gstreamer0.10-plugins-bad, gstreamer0.10-plugins-good en gstreamer0.10-plugins-ugly

Juiceh

  • Gast
Limewire
« Reactie #13 Gepost op: 2008/08/24, 18:52:36 »
alleen bij totem player

Offline Dave

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #14 Gepost op: 2008/08/25, 09:43:08 »
Citaat van: drummies
Cazziz

waarschijnlijk staan ze bij mij wel in synaptics omdat frostwire al onder gutsy gibson draaide
andere verklaring heb ik niet
Omdat je die geinstalleerd hebt met pakketbeheer komt het in de lijst zodat het op die manier ook weer te verwijderen is.

Offline Dave

  • Lid
  • Steunpunt: Nee
Limewire
« Reactie #15 Gepost op: 2008/08/25, 09:44:50 »

dempsey

  • Gast
Limewire
« Reactie #16 Gepost op: 2008/10/22, 18:17:26 »
ik heb het zelfste voor en als ik die synaptic wil opene krijg ik deze fout

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Limewire
« Reactie #17 Gepost op: 2008/10/22, 18:20:23 »
Citaat van: dempsey
ik heb het zelfste voor en als ik die synaptic wil opene krijg ik deze fout

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report
Toepassingen - Hulpmiddelen - Terminalvenster

tik in:
sudo dpkg --configure -a

druk op Enter. Je wachtwoord blijft onzichtbaar, zelfs geen sterretjes, dat hoort zo.

Offline peter10

  • Lid
    • Mijn Hyve
  • Steunpunt: Nee
Limewire
« Reactie #18 Gepost op: 2008/10/22, 19:47:27 »
Citaat van: Cazziz
Yes!
ik had alle standaart players zoals Rhythmbox al geprobeerd
maar audacious doet het wel, jullie zijn geweldig jongens!:)
in plaats van tig verscheidene players kun je ook gewoon codecs installeren. Ga naar [installeren/verwijderen] en zoek naar Gstreamer. Alle Gstreamer plug-ins die je vindt installeren en voila! Dan gaat het ook in Rythmbox, toch wel een fijnere speler als je veel muziek hebt en niet eeuwig door je mappen wil bladeren (Rythmbox heeft namelijk een bibliotheek-functie zoals in W Media Player). Totem media speler doet zijn werk nu ook uitstekend, zelfs het DivX formaat (videocodec die vet regeert en dat ook een aantal jaren blijft doen :) )

Om nog even terug te komen op je eerste vraag: als het systeem is aan het checken op updates, is 1 installatieprogramma actief (is namelijk onderdeel van de zogenoemde APT, voor zover ik weet)

Peter